import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReferencesProviderComponent } from './references-provider.component';

describe('ReferencesProviderComponent', () => {
  let component: ReferencesProviderComponent;
  let fixture: ComponentFixture<ReferencesProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ReferencesProviderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReferencesProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
